
green {font: normal 4em 'Yanone Kaffeesatz', sans-serif;text-decoration: none;
}

.green ul.mega-menu{margin: 0; padding-left: 0;list-style: none; }
.green ul.mega-menu li {margin: 0; padding-left: 0;list-style: none;}
.green ul.mega-menu {position: relative;}
.green {font: normal 4em 'Yanone Kaffeesatz', sans-serif;text-decoration: none;float: right; }

.green ul.mega-menu{margin: 0; padding-left: 0;list-style: none;}
.green ul.mega-menu li {margin: 0; padding-left: 0;list-style: none;}
.green ul.mega-menu {height: 0px; position: relative;   
}
.green ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 15px;}

.green ul.mega-menu li a {float: right; display: block; color: #FFF; padding: 0px 42px 10px 25px; background:#254117;  text-decoration: none; font-size: 20px;}
.green ul.mega-menu li a.dc-mega {position: relative;height:34px;
}
.green ul.mega-menu li.mega-hover a, .green ul.mega-menu li a:hover a:active {background-position: 100% -20px; color: #F14E23; text-shadow: none; font-size: 20px;}
.green ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}




.green ul.mega-menu li .sub-container {border: 10px solid rgba(37, 65, 23, 1) ;
                                       position: absolute; width:600px; background: #AAA;  padding-left: 19px;     -moz-border-radius-bottomleft: 10px;
                                       -webkit-border-bottom-left-radius: 10px; }
/*So Far so good*/
/*Now actual layouting*/

.green ul.mega-menu li .sub {background: #AAA;}
.green ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.green ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both; }
.green ul.mega-menu li .sub li {list-style: none; float: none; width: 190px; font-size: 18px; font-weight: normal;}

.green ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.green ul.mega-menu li .sub li.mega-hdr.last {margin-right: 10px;}


.green ul.mega-menu li .sub a {background: #AAA; border: none; text-shadow: none; color: #111; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 15px 10px 10px 10px; ;margin-bottom: 20px; background: #74c130; text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none;}
.green ul.mega-menu .sub li.mega-hdr li a { font-weight: normal; margin-left:-50px;}
.green ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; }
.green ul.mega-menu .sub ul li {}
.green ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.green ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 185px; margin: 0;}
.green ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(arrow_off.png) no-repeat 7px 10px;}
.green ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(arrow_on.png) no-repeat 7px 10px;}
